$(function () {
    //显示全部栏目
    $("a[rel='showAllContent']").click(function () {
        $(this).prev().text($(this).attr("rev"));
        $(this).remove();
        return false;
    })
    //链接配置页
    $("input[rel='jumplink']").click(function () {
        location.href = $(this).attr("rev");
        return false;
    })
})